@font-face {
	font-family: innogy;
	src: url("../fonts/innogy-regular.woff2") format("woff2"),
		url("../fonts/innogy-regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: innogy;
	src: url("../fonts/innogy-bold.woff2") format("woff2"),
		url("../fonts/innogy-bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
body {
	background: #fff;
	font-family: innogy;
	font-weight: 400;
	position: relative;
	line-height: 150%;
}
.ie8 body {
	min-width: 60em;
}
.cf:before,
.cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1;
}
h1,
h2.main-title {
	font-size: 1.75em;
	color: #143c8c;
	font-weight: 700;
	line-height: 125%;
}
h2 {
	font-size: 24px;
	line-height: 1.2em;
	color: #143c8c;
	font-weight: 700;
}
h3 {
	margin-top: 40px;
	color: #143c8c;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
}
h4 {
	font-size: 0.85em;
	line-height: 1.2em;
}
h5 {
	font-size: 0.8em;
	line-height: 1.2em;
}
h6 {
	font-size: 0.7em;
	line-height: 1.2em;
}
h1 {
	margin-bottom: 0.75em;
	margin-top: 0.1em;
}
h2,
h4,
h5,
h6 {
	margin-bottom: 0.75em;
	margin-top: 1em;
}
.homepage-links {
	margin-top: 50px !important;
	margin-bottom: 0 !important;
}
.homepage-links h2,
.homepage-links h3,
.homepage-links h4,
.homepage-links h5,
.homepage-links h6 {
	margin-top: 0.85em;
}
h1 + *,
h2 + *,
h3 + *,
h4 + *,
h5 + *,
h6 + * {
	margin-top: 0.5em;
}
img.icon {
	vertical-align: baseline;
}
.header-row {
	height: 133px;
}
.header-row.homepage {
	height: 85px;
}
.header-row div.menu,
.header-row div.menu .menu-title {
	background-color: #143c8c;
}
body.DEV .header-row div.menu,
body.DEV .header-row div.menu .menu-title {
	background-color: #143c8c;
}
body.TEST .header-row div.menu,
body.TEST .header-row div.menu .menu-title {
	background-color: #ec4e5c;
	-webkit-box-shadow: inset 0 -2em 3.5em #e4021c;
	box-shadow: inset 0 -2em 3.5em #e4021c;
}
.auraltext {
	position: absolute !important;
	font-size: 1px !important;
	left: -2000em !important;
}
.label {
	color: #fff;
}
.label.electricity {
	color: #f99d1c;
}
.label.gas {
	color: #0066b3;
}
.label-emphasis {
	font-size: 2.25em;
	font-weight: 700;
	vertical-align: middle;
}
.label-emphasis,
.label-emphasis + .label {
	color: #143c8c;
}
.header-row > .row:first-child {
	height: 85px;
}
.header-row .logo {
	margin-top: 32px;
}
.header-row .group-logo {
	margin-top: 12px;
}
.row.menu {
	position: relative;
}
.row.menu > .col {
	border-right: none;
}
.row.menu > .col:first-child {
	margin-right: 11em;
}
.row.menu > .col:first-child + .col {
	position: absolute;
	right: 0;
	top: 0;
	text-align: right;
}
.row.menu h1,
.row.menu h2,
.row.menu h3,
.row.menu h4,
.row.menu h5,
.row.menu h6 {
	font-size: 100%;
	font-weight: 400;
	line-height: 100%;
	margin: 0;
	padding: 0;
	display: inline;
}
ul.menu {
	height: 100%;
}
ul.menu,
ul.menu ul,
.personal-menu ul {
	font-size: 0.875em;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.menu li {
	float: left;
	padding: 0 1em;
	position: relative;
	color: white;
	height: 100%;
}
ul.menu > li:hover,
ul.menu > li.active,
.personal-menu:hover {
	background-color: #00aae1;
}
ul.menu > li.active > h1,
ul.menu > li.active > h2,
ul.menu > li.active > h3,
ul.menu > li.active > h4,
ul.menu > li.active > h5,
ul.menu > li.active > h6 {
	color: white;
}
body.LOC ul.menu > li:hover,
body.LOC ul.menu > li.active {
	background-color: #b4d965;
	-webkit-box-shadow: inset 0 -2em 3.5em #acce54;
	box-shadow: inset 0 -2em 3.5em #acce54;
}
body.DEV ul.menu > li:hover,
body.DEV ul.menu > li.active {
	background: #00aae1;
}
body.TEST ul.menu > li:hover,
body.TEST ul.menu > li.active {
	background-color: #ec6471;
	-webkit-box-shadow: inset 0 -2em 3.5em #ec4e5c;
	box-shadow: inset 0 -2em 3.5em #ec4e5c;
}
ul.menu a {
	color: inherit;
	display: block;
	height: 100%;
	vertical-align: middle;
	line-height: 3em;
	font-size: 1.14286em;
}
ul.menu a:hover {
	text-decoration: none;
}
ul.menu ul a:hover {
	text-decoration: underline;
}
ul.menu > li ul,
.personal-menu ul {
	display: none;
	position: absolute;
	z-index: 1000;
	left: 0;
	background-color: white;
	box-shadow: 0 5px 6px rgba(51, 51, 51, 0.2);
	-webkit-box-shadow: 0 5px 6px rgba(51, 51, 51, 0.2);
	min-width: 100%;
}
ul.menu li:hover > ul,
.personal-menu:hover ul {
	display: block;
}
ul.menu li > ul li,
.personal-menu ul li {
	float: none;
	line-height: 20px;
	white-space: nowrap;
	padding: 12px 24px;
	margin: 0;
}
ul.menu li > ul li.active {
	background-color: #f7f7f7;
}
ul.menu li > ul li.active a {
	font-weight: 700;
}
ul.menu ul li {
	color: #143c8c;
	line-height: 1;
}
ul.menu ul li a {
	color: inherit;
	line-height: 20px;
	font-size: 14px;
}
.menu-title {
	color: white;
	font-size: 1.125em;
	height: 2.67em;
	line-height: 2.67em;
	padding-left: 2em;
	cursor: pointer;
	position: relative;
	background-color: #143c8c;
}
.menu-title:after {
	content: " ";
	background-image: url("../img/icons/menu.png");
	width: 22px;
	height: 12px;
	position: absolute;
	top: 1em;
	right: 1em;
}
.menu-title h1,
.menu-title h2,
.menu-title h3,
.menu-title h4 {
	color: white;
}
ul.menu li img {
	padding-bottom: 0.25em;
	vertical-align: middle;
}
.personal-menu {
	float: right;
	line-height: 3em;
	text-overflow: ellipsis;
	color: #8fcfff;
	overflow-x: hidden;
	padding: 0 18px;
	/*text-align: right;*/
	cursor: default;
}
body.DEV .personal-menu,
body.TEST .personal-menu,
body.LOC .personal-menu {
	color: white;
}
.personal-menu > span {
	display: inline-block;
	line-height: 1.25em;
	vertical-align: middle;
	font-size: 1em;
	max-width: 8em;
	max-height: 3.5em;
	overflow: hidden;
}
.personal-menu ul {
	left: auto;
	right: 0 !important;
}
@media only screen and (max-width: 768px) {
	.header-row > div:first-child {
		display: none;
	}
	.header-row.homepage > div:first-child {
		display: block;
	}
	.header-row {
		height: 3.5em;
	}
	.header-row.homepage {
		height: 7.5em;
	}
	.row.menu {
		border-radius: 0 !important;
	}
	.row.menu > .col:first-child {
		border: none;
		height: auto;
	}
	.row.menu > .col:first-child.collapsed {
		height: 3em;
		overflow: hidden !important;
	}
	.row.menu > .col:first-child + .col {
		position: relative;
		width: 100%;
		background: none;
	}
	ul.menu > li ul,
	.personal-menu ul {
		font-size: 1em;
		position: static;
		display: block !important;
		border: none;
	}
	ul.menu > li.collapsed ul {
		display: none !important;
	}
	ul.menu li,
	.personal-menu li {
		float: none;
		background: #143c8c !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		margin: 0 !important;
		padding: 0 !important;
		border-radius: 0 !important;
	}
	ul.menu li a,
	.personal-menu li a {
		height: 3em !important;
		line-height: 3em !important;
		padding: 0 2.5em;
		display: block;
		text-shadow: none !important;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.menu-title img,
	ul.menu li img {
		padding-right: 0.5em;
		padding-bottom: 0.25em;
		vertical-align: middle;
	}
	ul.menu li.active > * > a {
		font-weight: 700;
	}
	ul.menu li,
	.personal-menu li {
		border-bottom: 1px solid #2059a9;
		border-top: 1px solid #2059a9;
	}
	ul.menu ul li {
		border-top: 1px solid #029fd9;
		border-bottom: 1px solid #029fd9;
	}
	ul.menu li:last-child {
		border-bottom: none;
	}
	.personal-menu li:first-child {
		border-top: none;
	}
	ul.menu ul li {
		background: #00aae1 !important;
	}
	ul.menu ul li a {
		padding-left: 45px;
	}
	ul.menu li a,
	ul.menu ul li a,
	.personal-menu li a {
		color: white;
		text-decoration: none;
	}
	ul.menu li a:hover,
	ul.menu ul li a:hover,
	.personal-menu li a:hover {
		text-decoration: underline;
	}
	ul.menu li.collapsible {
		cursor: pointer;
	}
	ul.menu li.collapsible:after {
		content: "–";
		position: absolute;
		top: 0;
		right: 0;
		font-size: 1.3em;
		line-height: 2.65em;
		width: 4.5em;
		text-align: center;
	}
	ul.menu li.collapsible.collapsed:after {
		content: "+";
	}
	.row.menu > .col:first-child + .col {
		border: none;
	}
	.personal-menu {
		background: #003055 none !important;
		-webkit-box-shadow: none;
		box-shadow: none;
		height: auto;
		cursor: pointer;
		padding: 0;
	}
	.personal-menu.collapsed {
		height: 3em;
		overflow: hidden;
	}
	.personal-menu > span {
		height: 3.45em;
		line-height: 3.45em;
		color: white;
		padding-left: 2.6em;
		display: block;
		max-width: 100%;
	}
	.personal-menu:after {
		content: "";
		background-image: url("../img/icons/profile-white.png");
		width: 16px;
		height: 20px;
		position: absolute;
		top: 14px;
		right: 20px;
	}
}
@media only screen and (max-width: 31em) {
	.header-row.homepage {
		height: 3em;
		overflow: hidden;
	}
	.header-row.homepage > .row > .col:first-child {
		width: 100%;
	}
	.header-row.homepage > .row > .col:first-child + .col {
		display: none;
	}
	.header-row.homepage .logo {
		margin-top: 0.75em;
	}
}
.main {
	background-color: white;
	max-width: 60em;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
}
.main.transparent {
	background-color: transparent;
}
.widget {
	overflow: hidden;
	padding: 4px 32px 10px;
	background-color: #f7f7f7;
	height: 100%;
}
.widget.overlay-parent h2 {
	padding: 35px 32px;
	margin: -4px -32px 25px;
	background: #00875a;
	color: #fff;
}
.widget.overlay-parent h2 a {
	color: #fff;
}
.widget.operator-only {
}
textarea {
	min-height: 10em;
}
p,
ul,
ol {
	font-size: 0.9375em;
	font-size: 0.9375rem;
}
.ie8 p,
.ie8 ul {
	font-size: 15px;
}
.noem {
	font-weight: 400 !important;
}
.em {
	font-weight: 700 !important;
}
.nb {
	white-space: nowrap;
}
.inline {
	display: inline;
}
.no-border {
	border: none;
	margin: 0;
	padding: 0;
}
.good {
	color: #56ba0f;
}
.bad {
	color: #de0000;
}
table.bigger-right-padding td:last-child,
tr.bigger-right-padding td:last-child {
	padding-right: 2.5em;
	padding-right: 2.5rem;
}
table.bigger-left-padding td:first-child,
tr.bigger-left-padding td:first-child {
	padding-left: 2.5em;
	padding-left: 2.5rem !important;
}
td.bigger-right-padding,
th.bigger-right-padding {
	padding-right: 2.5em;
	padding-right: 2.5rem !important;
}
td.bigger-left-padding,
th.bigger-left-padding {
	padding-left: 2.5em;
	padding-left: 2.5rem !important;
}
td.smaller-top-padding,
tr.smaller-top-padding td {
	padding-top: 0.625em;
	padding-top: 0.625rem !important;
}
td.smaller-bottom-padding,
tr.smaller-bottom-padding td {
	padding-bottom: 0.625em;
	padding-bottom: 0.625rem !important;
}
td.smallest-top-padding,
tr.smallest-top-padding td {
	padding-top: 0.3125em;
	padding-top: 0.3125rem !important;
}
td.smallest-bottom-padding,
tr.smallest-bottom-padding td {
	padding-bottom: 0.3125em;
	padding-bottom: 0.3125rem !important;
}
@media only screen and (max-width: 768px) {
	table.responsive table.bigger-right-padding td,
	table.responsive tr.bigger-right-padding td {
		padding-right: 2.5em;
		padding-right: 2.5rem;
	}
	table.responsive table.bigger-left-padding td,
	table.responsive tr.bigger-left-padding td {
		padding-left: 2.5em;
		padding-left: 2.5rem !important;
	}
}
h1.bigger-right-padding {
	padding-right: 1.428em;
}
h1.bigger-left-padding {
	padding-left: 1.428em;
}
.footer-row {
	margin-top: 72px;
	padding-bottom: 5px;
	background: #143c8c;
}
.footer-row h2 {
	margin: 12px 0;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
}
.footer-row ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 1em 0;
}
.footer-row ul a {
	color: #fff;
	font-size: 14px;
}
.footer-row ul a:hover {
	color: #fff;
	text-decoration: underline;
}
@media only screen and (max-width: 768px) {
	.footer-row h2 {
		font-size: 1em;
	}
}
@media only screen and (max-width: 30em) {
	.footer-row .col {
		border-bottom: 1px solid #6aa9d7;
	}
	.footer-row .col:last-child {
		border-bottom: none;
	}
	.footer-row .col.collapsed {
		height: 2.5em;
	}
	.footer-row h2 {
		display: block;
		position: relative;
		cursor: pointer;
	}
	.footer-row h2:after {
		content: "–";
		position: absolute;
		top: 0;
		right: 0;
		line-height: 1em;
		width: 2em;
		text-align: center;
		pointer-events: none;
	}
	.footer-row .col.collapsed h2:after {
		content: "+";
	}
}
.copyright-row {
	background: #fff;
	font-size: 20px;
	color: #444;
	padding: 18px 0;
	text-align: center;
}
.copyright-row .col {
	font-size: 0.6875em;
}
.copyright-row a {
	color: inherit;
}
.account-selector {
	position: relative;
	padding: 1.5em 0 2em;
	background-color: #00aae1;
}
.account-selector > .col:first-child {
	line-height: 2.5em;
}
.account-selector > .col:first-child + div {
	position: absolute;
	right: 0;
}
.account-selector .accounts {
	vertical-align: middle;
	display: block;
	line-height: 1;
	padding: 0;
	margin: 0 auto;
}
.account-selector .accounts form {
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	max-width: 90%;
	padding: 5px 0;
}
.ie8 .account-selector .accounts form > div {
	margin-right: 0.5em;
}
.account-selector .accounts form span.label {
	font-size: 1em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	padding: 0.3em 0;
}
.account-selector .accounts form select {
	max-width: 100%;
	width: auto;
}
.account-selector .accounts form,
.account-selector .accounts form a {
	font-weight: 700;
	color: #fff;
}
.account-selector .accounts form a {
	padding: 0.25em;
}
.account-selector .accounts form select {
	margin-top: 4px;
	font-size: 1em;
	color: #444;
}
.account-selector .accounts form select + a {
	padding-left: 0.8em;
}
.account-selector .account {
	color: #fff;
	font-weight: 700;
	white-space: nowrap;
}
.account-selector .account small {
	font-size: 12px;
	font-weight: 400;
}
@media only screen and (min-width: 768px) {
	.account-selector .accounts {
		padding: 0 0 0 54px;
	}
	.account-selector .accounts.gas {
		background: url("../img/icons/gas.png") 14px 42px no-repeat;
	}
	.account-selector select {
		border: none;
	}
	.account-selector .accounts.electricity {
		background: url("../img/icons/electricity.png") left center no-repeat;
	}
	.account-selector .accounts form {
		display: inline-block;
	}
	.account-selector .accounts form.op {
		width: 21em;
	}
	.account-selector .accounts form.op select {
		width: 16em;
	}
	.account-selector .accounts form.om {
		width: calc(100% - 21.5em);
	}
	.account-selector .accounts form.om select {
		width: 75%;
	}
	.account-selector .accounts form > div span.label {
		padding-left: 16px;
		display: block;
	}
}
.bar-chart {
	width: 12.5em;
	margin: 0px auto 1.5em;
}
.bar-chart hr {
	display: none;
}
.bar-chart .bars,
.bar-chart .labels {
	width: 10em;
	margin: 0 auto;
	clear: both;
	text-align: center;
}
.bar-chart .bars {
	height: 11em;
	position: relative;
}
.bar-chart .bars > div {
	width: 5em;
	color: white;
	position: absolute;
	bottom: 0;
}
.bar-chart .bars > div:first-child + div {
	left: 5em;
}
.bar-chart .bars > div:before {
	content: " ";
	width: 5em;
	height: 0.625em;
	position: relative;
	display: block;
	top: -0.625em;
	border-left: 2.5em solid transparent;
	border-right: 2.5em solid transparent;
}
.bar-chart .bars.gas > div {
	background-color: #00aae1;
}
.bar-chart .bars.gas > div:first-child + div {
	background-color: #143c8c;
}
.bar-chart .bars.gas > div:before {
	border-bottom: 0.625em solid #00aae1;
}
.bar-chart .bars.gas > div:first-child + div:before {
	border-bottom: 0.625em solid #143c8c;
}
.bar-chart .bars.electricity > div {
	background-color: #f6b222;
}
.bar-chart .bars.electricity > div:first-child + div {
	background-color: #e67b14;
}
.bar-chart .bars.electricity > div:before {
	border-bottom: 0.625em solid #f6b222;
}
.bar-chart .bars.electricity > div:first-child + div:before {
	border-bottom: 0.625em solid #e67b14;
}
.timespan {
	text-align: center;
	font-size: 0.875em;
	margin-top: 1.5em;
	text-align: left;
	padding-left: 28px;
}
.timespan > div {
	margin-bottom: 8px;
}
.timespan > div:before {
	content: " ";
	height: 20px;
	width: 20px;
	display: inline-block;
	vertical-align: top;
	margin-right: 0.5em;
}
.timespan.gas > div:first-child:before {
	background-color: #00aae1;
}
.timespan.gas > div:first-child + div:before {
	background-color: #143c8c;
}
.timespan.electricity > div:first-child:before {
	background-color: #f6b222;
}
.timespan.electricity > div:first-child + div:before {
	background-color: #e67b14;
}
.bar-chart .bars > div > span {
	font-size: 0.875em;
	font-weight: 700;
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
}
.bar-chart .bars.gas > div:first-child + div > span {
	color: white;
}
.bar-chart .bars.electricity > div:first-child > span {
	color: black;
}
.bar-chart .bars.electricity > div:first-child + div > span {
	color: white;
}
.bar-chart .labels > div {
	width: 5em;
	color: #0066b3;
	float: left;
}
.bar-chart .labels > div > span {
	font-size: 0.9375em;
}
.pie-chart {
	width: 12em;
	height: 12em;
	margin: 0 auto;
	position: relative;
}
.pie-chart .plot {
	width: 100%;
	height: 100%;
}
.pie-chart .labels {
	position: absolute;
	top: 0;
	left: 0;
	width: 8.5em;
	height: 8.5em;
	background-color: #f7f7f7;
	margin: 1.75em;
	-moz-border-radius: 4.25em;
	-webkit-border-radius: 4.25em;
	border-radius: 4.25em;
	line-height: 8.5em;
}
.ie8 .pie-chart .labels {
	background: url("../img/pie-chart-legend-bg.png") center center;
}
.pie-chart .labels > div {
	line-height: 1.75em;
	display: inline-block;
	vertical-align: middle;
}
.pie-chart .labels > div > div {
	padding-left: 0.75em;
	width: 9em;
}
.pie-chart .labels > div img {
	vertical-align: text-bottom;
}
.pie-chart .labels .gas {
	font-size: 1.75em;
	color: #0066b3;
	font-weight: 700;
	white-space: nowrap;
}
.pie-chart .labels .electricity {
	font-size: 1.75em;
	color: #f99d1c;
	font-weight: 700;
	white-space: nowrap;
}
.ie8 .pie-chart .labels .gas,
.ie8 .pie-chart .labels .electricity {
}
.badge > div,
.badge > span {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	font-size: 0.8em;
	line-height: 1.2em;
	font-weight: 700;
	text-align: left;
}
.badge .gas {
	color: #0066b3;
}
.badge .electricity {
	color: #f99d1c;
}
.badge > div > a,
.badge > span > a {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 1;
}
button.badge > div,
button.badge > span {
	font-size: 0.875em;
	line-height: 1;
	vertical-align: middle;
	margin-top: -0.25em;
}
ul.tabs {
	padding: 0 0 0 7%;
	margin: 30px 0 0;
	list-style-type: none;
	width: 100%;
	min-width: 20em;
}
ul.tabs li {
	padding: 0 1.125em;
	margin: 0 0 0 0.5em;
	float: left;
	height: 2.8125em;
	line-height: 2.8125em;
	background-color: #444;
}
ul.tabs li.active {
	background-color: #f7f7f7;
}
ul.tabs li a {
	color: white;
	text-decoration: none;
}
ul.tabs li.active a {
	color: #0066b3;
}
.switch-button > div {
	width: 3em;
	height: 2.5em;
	background-color: transparent;
	border: 1px solid #c7def2;
	border-left: none;
	float: left;
	cursor: pointer;
}
.switch-button > div.selected {
	background-color: #f8fafc;
}
.switch-button > .bar {
	background: url("../img/icons/bar-chart.png") no-repeat center center;
	border-left: 1px solid #c7def2;
}
.switch-button > .line {
	background: url("../img/icons/line-chart.png") no-repeat center center;
}
.chart-popup {
	background-color: white;
	padding: 1.25em 1em;
	border: 1px solid #d4e5f2;
	border-radius: 0.5em;
	box-shadow: 0px 0px 8px -2px #666666;
	position: absolute;
	z-index: 1000;
	display: none;
	color: #404449;
	line-height: 1.5em;
	max-width: 20em;
	overflow: hidden;
}
.popup-consumption > div {
	line-height: 1.5em;
	white-space: nowrap;
}
.popup-consumption hr {
	border: none;
	border-top: 1px solid #d4e5f2;
}
.popup-consumption > div > img:first-child {
	min-width: 27px;
}
.popup-consumption > div > div {
	font-size: 0.75em;
	line-height: 1;
	display: inline-block;
	vertical-align: middle;
}
.popup-consumption > div > span {
	display: inline-block;
}
.popup-consumption > .gas > label {
	color: #0066b3;
	font-weight: 700;
	display: inline-block;
	margin-right: 0.75em;
}
.popup-consumption > .electricity > label {
	color: #f99d1c;
	font-weight: 700;
	display: inline-block;
	margin-right: 0.75em;
}
.popup-consumption .change-indicator {
	display: inline-block;
	margin-left: 1em;
	min-width: 0.75em;
}
.popup-consumption .prediction {
	text-align: center;
	font-size: 0.75em;
	margin-top: 0.25em;
}
.popup-invoice-date > div {
	text-align: center;
}
.popup-invoice-date > div:first-child {
	font-weight: 700;
	font-size: 0.9375em;
}
.popup-invoice-date > div.badge {
	margin: 1em 0 0 0;
	white-space: nowrap;
}
.popup-invoice-date > div.invoices {
	margin-top: 1em;
	font-size: 0.75em;
}
.popup-invoice-date > div.invoices > span {
	display: inline-block;
	vertical-align: text-top;
	line-height: 1.2em;
}
.consumption-overview {
	background-color: #f7f7f7;
	overflow: hidden;
}
.consumption-overview .label {
	font-size: 0.8em;
	line-height: 1;
	font-weight: 700;
}
.consumption-overview .value {
	color: #404449;
	font-size: 0.8125em;
}
.nt {
	background-color: #00ac4f;
}
.vt {
	background-color: #80c342;
}
.nt.icon,
.vt.icon {
	width: 0.8125em;
	height: 0.8125em;
	content: " ";
	display: inline-block;
}
.homepage-login {
	padding: 105px 0;
	background: url("../img/homepage-bg.jpg") top center;
	-webkit-background-size: cover;
	background-size: cover;
}
.homepage-login .row > .large-5 {
	padding: 12px 24px;
	background: #143c8c;
	color: #fff;
}
.homepage-login .row > .large-5 input {
	margin-bottom: 15px;
}
.homepage-login .row > .large-5 a,
.homepage-login .row > .large-5 h2,
.homepage-login .row > .large-5 label > span {
	color: #fff;
}
.homepage-login .row > .large-5 a {
	line-height: 2;
}
.homepage-login .row > .large-5 label > span {
	font-size: 18px;
	font-weight: 700;
}
.homepage-login .row > .large-5 label > span {
	padding-left: 20px;
}
.homepage-login .links {
	font-size: 0.9em;
	line-height: 1.5em;
}
.homepage-login .showcase {
	height: 18.375em;
	line-height: 18.375em;
	overflow: visible !important;
}
.homepage-login .showcase > img {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: -2.5%;
}
.main.transparent .xsmall-12:nth-child(2) .widget h2,
.main.transparent .xsmall-12:nth-child(2) .widget a {
	color: #fff;
}
.main.transparent .xsmall-12:nth-child(2) .widget {
	background: #143c8c;
}
@media only screen and (max-width: 768px) {
	.homepage-login .showcase > img {
		position: static;
		vertical-align: middle;
	}
}
@media only screenand (max-width: 33.75em) {
	.homepage-login .showcase {
		display: none !important;
	}
	.homepage-login .showcase + div {
		width: 100% !important;
	}
}
.homepage-links .widget {
	min-height: 11.25em;
}
.homepage-links ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.homepage-links li {
	margin: 1em 0;
}
.info-popup {
	position: absolute;
}
.overlay-parent {
	position: relative;
}
.overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: url("../img/overlay-bg.png");
}
.banner .link-button {
	padding: 0.5em 1em;
	padding-bottom: 60px;
	position: absolute !important;
	bottom: 0;
	width: 100%;
	height: 56px !important;
}
.banner object {
	width: 100%;
	height: 300px;
	display: block;
}
.banner object div,
.banner div:first-child {
	background: no-repeat center;
	width: 100%;
	height: 300px;
	position: relative;
}
.page-header {
	position: relative;
	margin-bottom: 20px !important;
}
.page-header,
.page-header h2 {
	color: #fff;
}
.page-header .widget {
	min-height: 11.5em;
	background: #64b42d;
}
.page-header > img:first-child {
	position: absolute;
	left: 6.5em;
	top: 50%;
	margin-top: -60px;
	width: 120px;
	height: 120px;
}
.page-header img.icon {
	display: none;
}
ul.free,
ul.free ul {
	list-style-type: none;
}
li > label > span {
	font-size: 1em;
}
ul.no-indented {
	padding-left: 0;
}
ul.no-indented ul {
	padding-left: 40px;
}
input[type="checkbox"],
input[type="radio"] {
	cursor: pointer;
}
img.komodita {
	float: left;
	margin: 0.3em 0.4em 0 0;
}
label.required input {
	background: #fff url("../img/required.png") right 20px center no-repeat;
}
hr {
	display: none;
}
.jccl input,
.jccl input:not([type]),
.jccl input[type="text"],
.jccl input[type="password"],
.jccl input[type="search"],
.jccl input[type="file"],
.jccl input[type="button"],
.jccl input[type="submit"],
.jccl input[type="reset"],
.jccl button,
.jccl select,
.jccl textarea {
	font-size: 18px !important;
	font-family: innogy;
}
.jccl .normalfont,
.jccl h4,
.jccl h2 a,
.jccl h3 a,
.jccl h4 a,
.jccl h5 a,
.jccl h6 a,
#slideshowmodal #imgNum,
#slideshowmodal #imgTitle,
#dialogermodal #dialogerimgNum,
#dialogermodal #dialogerimgTitle,
.jccl .NF,
.jccl h1 .NF,
.jccl h2 .NF,
.jccl h3 .NF,
.jccl h4 .NF,
.jccl h5 .NF,
.jccl h6 .NF,
.jccl .NF a,
.jccl h1 .NF a,
.jccl h2 .NF a,
.jccl h3 .NF a,
.jccl h4 .NF a,
.jccl h5 .NF a,
.jccl h6 .NF a,
.jccl,
.jccl h1,
.jccl h2,
.jccl h3,
.jccl h4,
.jccl h5,
.jccl h6,
.jccl table,
.jccl p,
.jccl ul li,
.jccl ol li,
.jccl td,
.jccl th,
.jccl caption,
.jccl fieldset,
.jccl input,
.jccl textarea,
.jccl button,
.jccl select,
.jccl option,
.jccl optgroup,
.jccl label,
.jccl .breadcrumbs,
.jccl a,
.jccl strong,
.jccl em,
.jccl .pagelinks,
.jccl .pagebanner,
.jccl .help:after,
.jccl .required:after,
.jccl .help.required:after,
.calendar,
.calendar table {
	font-family: innogy !important;
}
.jccl * {
	line-height: 28px !important;
}
.jccl a,
.jccl a:visited,
.jccl a:active,
.jccl a:focus {
	color: inherit !important;
}
.jccl .RWE_ORANGE30 {
	min-width: 100%;
	background: #f59b00 !important;
	padding: 18px 16px 16px;
	font-size: 14px;
}
.jccl .RWE_ORANGE30 .label,
.jccl .RWE_ORANGE30 .label a {
	color: #fff !important;
	font-weight: 700;
}
.jccl .notice {
	color: #fff;
}
.hidden {
	display: none !important;
}
.freeheight {
	height: auto !important;
}
.widget_green {
	background: #64b42d;
}
.widget_green,
.widget_green * {
	color: #fff;
}
.widget_green p {
	font-size: 18px;
	text-align: left !important;
}
.color-bg {
	width: 90%;
	margin-top: 10px;
	padding: 18px 32px 30px;
	background-color: #00aae1;
}
.color-bg,
.color-bg a,
.color-bg h2 {
	color: #fff;
}
.color-bg,
.color-bg p {
	font-size: 18px;
}
.formular .jccl .RWE_ORANGE30 {
	background: #00aae1;
	padding: 3px 16px 3px;
}
.formular .jccl .RWE_ORANGE30 .label a {
	font-weight: 400;
}
.formular .widget {
	padding-top: 34px;
	padding-bottom: 25px;
	background: none;
	border: 1px solid #00aae1;
}
.formular .widget.operator-only {
	background: #f7f7f7;
	border: none;
}
.formular label > span {
	display: -moz-inline-stack;
	display: -webkit-inline-box;
	display: inline-block;
	padding-left: 20px;
	padding-bottom: 6px;
	color: #444;
	font-size: 18px;
	font-weight: 700;
	line-height: 19px;
}
.formular button,
.formular a.button,
.formular input[type="button"],
.formular input[type="submit"],
.formular input[type="reset"] {
	border: 1px solid #00aae1;
	color: #00aae1;
}
.formular .color-bg button,
.formular .color-bg a.button,
.formular .color-bg input[type="button"],
.formular .color-bg input[type="submit"],
.formular .color-bg input[type="reset"] {
	border: 1px solid #fff;
	color: #fff;
}
.formular .widget.operator-only .color-bg {
	background: #f59b00;
}
@media (min-width: 769px) {
	.main > .row:not(.account-selector) {
		margin: 0 -10px;
		width: auto;
		max-width: none;
	}
}
@media (max-width: 768px) {
	.personal-menu {
		float: none;
		text-align: left;
	}
	.personal-menu > span {
		padding-left: 36px;
	}
	.jccl .RWE_ORANGE30 .col.medium-4 {
		width: 50%;
		margin-bottom: 10px;
	}
	.jccl .RWE_ORANGE30 .col.xsmall-12 {
		width: 100%;
		margin-bottom: 0;
	}
}
@media (max-width: 767px) {
	.account-selector .accounts form {
		width: 100%;
	}
	.account-selector .accounts form select {
		width: 95%;
	}
	.row {
		min-width: 0;
	}
	.footer-row {
		padding-bottom: 0;
	}
	.footer-row h2 {
		margin: -2px 0 16px 0;
	}
	.footer-row h2:after {
		top: 5px;
	}
	.footer-row > .row.vertical-gap {
		margin-bottom: 0;
	}
	.personal-menu > span {
		height: 48px;
		line-height: 48px;
	}
	.color-bg {
		width: 100%;
	}
	.formular .widget {
		border-left: none;
		border-right: none;
		border-top: none;
	}
	.formular .main > .row-12:last-child .widget {
		border-bottom: none;
	}
}
